{
  "content": [
    {
      "file": "manifest.json",
      "size": 954,
      "sha512": "9WCGbESSCXdBzRdvpylO07Wn1EgjA59gEodl/UZdA4XkOxV8AEPCJOhZdiVPpMCbLbVJP1p7vycyla2tckNoyg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/main-D1zP-4hn.js",
      "size": 3330720,
      "sha512": "ypMsTS9enkp7Jn6BpYSnwMlJX7S+tCZ7scKZO9pidBLfV6nS8H7MBeYsIgsOFVll1QEIevgYrp2K+eueMPp0bQ=="
    },
    {
      "file": "app/assets/main-DoQjJNOB.css",
      "size": 260412,
      "sha512": "8+VS6btUQfxjn2k6WCY5g74/lgpZmXgFe7iFblBCfZPavx2jxvdA7hC3JeJrNp1puxCNDssH6nt7FraOQVbdjA=="
    },
    {
      "file": "app/assets/privacysafe-logo-CBzKjewo.svg",
      "size": 6261,
      "sha512": "J89XUjaeCA3WE07EK00g56zpCUmE+fM8FyOa44Qpy1QAFF6cTr+4K3K3uiUtS6WlWTjZ2nr6k+NFVUhrlVKGzQ=="
    },
    {
      "file": "app/index.html",
      "size": 518,
      "sha512": "BbPRIrTKP2yon1IXZ0D5wcJV6OZs0DPRlJogsMT/7FBSbv9lIxpVnlmQc60M0nmVPvZt8rhJSd3gGAUzPoG4lg=="
    },
    {
      "file": "app/logo.png",
      "size": 2340,
      "sha512": "NFQDnssg+edhlwODf1YaSoTPMKUxcyAZ5zBU1ChN9twRLJrTiZpsuVfYItnd5AsrIuCxMsThBN98fPtmBHqJ5Q=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 13197,
      "sha512": "rcEoKTa4vSRpscubOhq0Ms4lHEyHKjptrJdQ1U1kXBMwlyq5Z9kGZI2Cr8PvcnKxNK3x324ATmlbo3hEXPo9BA=="
    }
  ]
}
